Doesn’t work on Linux and appears to require an obsolete version of Adobe Acrobat…